---
- import_tasks: install.yml

- include_tasks: create_certificate.yml
  with_items: "{{ certbot_domains }}"
  loop_control:
    loop_var: domain
  when: letsencrypt

- import_tasks: renew_certificate_cron.yml
  when: letsencrypt
